html, body {
 height: 100%;
}

.page-wrap {
  min-height: 100%;
  /* equal to footer height */
	margin-bottom: -60px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.footer, .page-wrap:after {
  height: 60px;
}
.footer {
  background-color: #f5f5f5;
}
footer  .text-muted {
  margin: 20px 0;
}